<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e273664b4c39431647093679c8a6a97d">
  <dict>
    <!--2022-05-24 11:01:07.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 11:01:07.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 11:01:07.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 11:01:07.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
